ppc64el-support.diff
#jarPath.diff
renamedLibrary.diff
disableArchive7z.diff
#other-archs.diff
#structLayoutLinux.diff 
disable-test-zip-archive.diff
#fix_issues.diff
#disable_android.diff
disable_git_call.diff
linker.diff
hideException.diff
#TARGET_JAVA_LIBS_disabled.diff

#duplicatedeclaration.diff
#disable_android2.diff
armhf.diff
fix-alpha-build-config.patch
missing-arch-symbol.diff
#add-mips-support.patch

fix-arm64-build-config.diff
tests.diff
disable-static-linking.diff
s390x-support.diff
non-linux-support.diff
disable-java-version-check.diff
rtjar.diff
add-mips64el-mipsn32-support.diff
java10-compatibility.patch
fix_gcc-10.patch
riscv64-support.diff
